Subject: Re: CCL:ArgusLab output

From: Mark Thompson <[email-masked]>
Date: Wed, 5 Jun 2002 14:41:06 US/Pacific

> I've started to calculate the absorbance spectra of a large number of
> organic molecules/complexes using ArgusLab (a very impressive program!).
> I was wondering if anyone knows of a convenient way to extract the
> calculated absorbance spectrum from the output (a text file) and display
> it graphically.  What I'm after is basically a bar graph with a vertical
> line drawn at the wavelength of the transition having a height determined
> by the oscillator strength.  Any suggestions?
> 
> Bruce Palfey

Bruce,

Thanks for your email and good thoughts about the ArgusLab!  Presently, you 
would have to extract the results by hand from the output or have a script do 
it for you.

What you ask is actually an easy feature to add.  We are working on the 3.1 
minor release now.  We can easily add a feature that writes a text file that 
contains comma-delimited excitation energy, wavelength, and intensity.  This 
could be read directly into Excel and plotted.  We've added it to the feature 
list for 3.1

Cheers,
Mark

=======================================
Mark Thompson, Ph.D.
Planaria Software
Seattle, WA

http://www.arguslab.com
=======================================